Skip to content

REST API endpoints for Organization Members

GET /orgs/{orgId}/members
<p>List joined members in the organization.</p>
Authentication

Authentication may enable this endpoint return more information.

Authenticated organization members receive additional private fields (accepted status).

Learn more about authentication

Path Parameters
orgIdstringRequired
<p>The slug or ID of the organization.</p>
Response Body Content-Type: application/json

This API endpoint returns standard API response format. The following fields are fields of the data object. Learn more

arrayRequired
<p>The array of members.</p>
idstringRequired
<p>The unique identifier of the user.</p>
namestringRequired
<p>The display name of the user.</p>
usernamestringRequired
<p>The username of the user.</p>
created_atstringRequired
<p>ISO 8601 timestamp of when the user was created.</p>
rolestringRequired
<p>The role of the user. Can be <code>user</code>, <code>moderator</code> or <code>admin</code>.</p>
avatar_urlstring
<p>The URL of the user avatar.</p>
biostring
<p>The short bio of the user.</p>
is_ownerbooleanRequired
<p>Whether the user is the owner of the organization.</p>
member_rolestringRequired
<p>The role of the member in the organization.</p>
permissionsarray<string>Required
<p>The permissions that the member has in the organization.</p>